package net.northking.cctp.element.validation;

/**
 * 违反组件库编写标准
 *
 * @author fengxiang.zhang
 * @since 1.0
 */
public class ViolateComponentStandardsException extends RuntimeException {

    public ViolateComponentStandardsException() {
        super();
    }

    public ViolateComponentStandardsException(String string) {
        super(string);
    }

    public ViolateComponentStandardsException(Throwable t) {
        super(t);
    }

    public ViolateComponentStandardsException(String string, Throwable t) {
        super(string, t);
    }
}